.enter_bra{
    padding-bottom: 10px;
}
.enter_bra .i_item_tit{
    padding: 60px 0px 50px;
}
.ent_map{
    position: relative;
    margin-bottom: 70px;
}
.ent_map_img{
    width: 100%;
}
.ent_map_tex{
    width: 449px;
    height: 288px;
    background-color: rgba( 28, 185, 158 ,0.8);
    position: absolute;
    right: 60px;
    top:80px;
    color: #fff;
    padding-left: 40px;
    overflow: hidden;
}
.ent_map_tex>h1{
    font-size: 24px;
    font-weight: bold;
    margin: 40px 0;
}
.ent_mp>p{
    font-size: 14px;
    color: #ffffff;
    margin-bottom: 20px;
}
.e_inf_lef{
    padding-left: 40px;
}
.einf_lef_tit{
    font-size: 16px;
    color: #333333;
}
.einf_line{
    display: block;
    width: 337px;
    height: 2px;
    background-color: rgb( 230, 230, 230 );
    margin: 14px 0;
}
.e_icon_img{
    margin-right: 12px;
}
.einf_itme{
    margin-bottom: 20px;
}
.einf_itme p{
    font-size: 12px;
    color: #454545;
}
.ent_inf_item{
    padding: 20px 0 50px;
    
}
.ent_inf_item:hover{
    box-shadow: 1px 1px 10px #e7e7e7;
}
.e_inf_rig{
    overflow: hidden;
}




